<!DOCTYPE html>
<html lang="ja">

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>商品マスタ情報詳細</title>
  <!-- BootstrapのCSS読み込み -->
  <link href="css/bootstrap.min.css" rel="stylesheet">
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
    integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
  <!-- オリジナルCSS読み込み -->
  <link href="css/original/common.css" rel="stylesheet">

</head>

<body>
    <div class="container">
     <div class="card mx-auto" style="width: 60rem;">
			<div class="card-body">

  <!-- header -->
  <header>
    <nav class="navbar navbar-dark bg-dark navbar-expand  flex-md-row">
      <ul class="navbar-nav navbar-dark bg-dark flex-row mr-auto">
        <li class="nav-item active">
          <a class="nav-link" href="index.html">ユーザ管理システム</a>
        </li>
      </ul>
      <ul class="navbar-nav flex-row">
        <li class="nav-item">
          <a class="nav-link" href="#">管理者の名前を表示</a>
        </li>
        <li class="nav-item">
          <a class="btn btn-primary" href="index.html">ログアウト</a>
        </li>
      </ul>
    </nav>
  </header>
  <!-- /header -->

  <!-- body -->
  <div class="container">


   

    <form method="post" action="#" class="form-horizontal">
      <div class="form-group row">
        <label for="loginId" class="col-sm-2 col-form-label">商品ID</label>
        <div class="col-sm-10">
          <p class="form-control-plaintext">id0001</p>
        </div>
      </div>

      <div class="form-group row">
        <label for="userName" class="col-sm-2 col-form-label">商品名</label>
        <div class="col-sm-10">
          <p class="form-control-plaintext">テント</p>
        </div>
      </div>

      <div class="form-group row">
        <label for="birthDate" class="col-sm-2 col-form-label">ブランド</label>
        <div class="col-sm-10">
          <p class="form-control-plaintext">ノースフェイス</p>
        </div>
      </div>
        
        <div class="form-group row">
        <label for="birthDate" class="col-sm-2 col-form-label">商品詳細</label>
        <div class="col-sm-10">
          <p class="form-control-plaintext">軽量かつ快適なファルPro.airシリーズの魅力を踏襲しながら、居住性を追求したモデル。広い全室を備え、メッシュ窓で通気性も抜群。</p>
        </div>
      </div>
        
        <div class="form-group row">
        <label for="birthDate" class="col-sm-2 col-form-label">スペック</label>
        <div class="col-sm-10">
          <p class="form-control-plaintext">サイズ（約）W300×D622/520×H205cm/収納サイズ（約）W63×D27×H54cm/総重量（約）16.8kg</p>
        </div>
      </div>

      <div class="form-group row">
        <label for="createDate" class="col-sm-2 col-form-label">新規登録日時</label>
        <div class="col-sm-10">
          <p class="form-control-plaintext">2000年01月01日</p>
        </div>
      </div>

      <div class="form-group row">
        <label for="updateDate" class="col-sm-2 col-form-label">更新日時</label>
        <div class="col-sm-10">
          <p class="form-control-plaintext">2000年01月01日</p>
        </div>
      </div>
      <div class="submit-button-area">
        <button type="submit" value="検索" class="btn btn-primary btn-lg btn-block">登録</button>
      </div>

      <div class="text-right">
        <a href="userList.html">戻る</a>
      </div>

      </form>
    </div>
         </div>
        </div>
    </div>
</body>

</html>
